package com.tsgame.tsgame_niuniu.Bean;

public class videoinfobean {
private String playerid;
private String roomid;
private String agentid;
private String gameid;

	public String getGameid() {
		return gameid;
	}

	public void setGameid(String gameid) {
		this.gameid = gameid;
	}

	private String left;
    private String top;
	private String pmw;
	private String pmh;
	private String width;
	private String height;

	public String getLeft() {
		return left;
	}

	public void setLeft(String left) {
		this.left = left;
	}

	public String getTop() {
		return top;
	}

	public void setTop(String top) {
		this.top = top;
	}

	public String getWidth() {
		return width;
	}

	public void setWidth(String width) {
		this.width = width;
	}

	public String getHeight() {
		return height;
	}

	public void setHeight(String height) {
		this.height = height;
	}

	@Override
	public String toString() {
		return "videoinfobean{" +
				"playerid='" + playerid + '\'' +
				", roomid='" + roomid + '\'' +
				", agentid='" + agentid + '\'' +
				", gameid='" + gameid + '\'' +
				", left='" + left + '\'' +
				", top='" + top + '\'' +
				", pmw='" + pmw + '\'' +
				", pmh='" + pmh + '\'' +
				", width='" + width + '\'' +
				", height='" + height + '\'' +
				'}';
	}

	public String getPmw() {
		return pmw;
	}

	public void setPmw(String pmw) {
		this.pmw = pmw;
	}

	public String getPmh() {
		return pmh;
	}

	public void setPmh(String pmh) {
		this.pmh = pmh;
	}

	public String getPlayerid() {
	return playerid;
}
public void setPlayerid(String playerid) {
	this.playerid = playerid;
}

public String getRoomid() {
	return roomid;
}
public void setRoomid(String roomid) {
	this.roomid = roomid;
}
public String getAgentid() {
	return agentid;
}
public void setAgentid(String agentid) {
	this.agentid = agentid;
}

}
